<template>
  <div>
    <header>
      <!-- Component diaporama-->
      <app-diaporama :includesPage="includesPage" format="caroussel" moduleName="diaporama1"></app-diaporama>
    </header>
  </div>
</template>

<script>
import AppDiaporama from "@/components/AppDiaporama/diaporama.vue";
export default {
  components: {
    "app-diaporama": AppDiaporama
  },
  data() {
    return {
      includesPage: ["test"]
    };
  }
};
</script>
